# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'TelstraCodingTest' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for TelstraCodingTest
  pod 'Kingfisher', '~> 5.0'

  target 'TelstraCodingTestTests' do
    inherit! :search_paths
    # Pods for testing
  end

end
